path: /build/build/gst-plugins-good-media-libs-1.0-1.18.4.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-test nls orc prefix" emerge media-libs/gst-plugins-good:1.0 -pv -t && \
    USE="-test nls orc prefix" emerge -j ${JOBS} --nodeps media-libs/gst-plugins-good:1.0
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/gst-plugins-good && luet-portage --dir
    /pkgdir/gst-plugins-good media-libs/gst-plugins-good:1.0 && eval 'rm -v /var/cache/distfiles/*
    ${LUET_PORTAGE_CACHE_PACKAGES}/* || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:f598eead066e544ba1c34f663780b78de958f200e64b053ec1fb8f2c73a4163d
  package:
    name: gst-plugins-good
    version: 1.18.4
    category: media-libs-1.0
    use_flags:
    - -test
    - nls
    - orc
    - prefix
    requires:
    - name: macaroni-funtoo-race11
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Basepack of plugins for GStreamer
    uri:
    - https://gstreamer.freedesktop.org/
    license: LGPL-2.1+
    buildtimestamp: 2023-08-30 12:54:22.696636931 +0000 UTC m=+104.063011234
    labels:
      BDEPEND: '>=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2 test? ( !prefix? (
        x11-base/xorg-server[xvfb] ) x11-apps/xhost ) >=sys-apps/sed-4 virtual/pkgconfig
        virtual/perl-JSON-PP nls? ( >=sys-devel/gettext-0.17 ) test? ( media-libs/gstreamer[test]
        )'
      DEPEND: '>=media-libs/gst-plugins-base-1.18.4:1.0[-mgorny(-)] >=app-arch/bzip2-1.0.6-r4[-mgorny(-)]
        >=sys-libs/zlib-1.2.8-r1[-mgorny(-)] orc? ( >=dev-lang/orc-0.4.17[-mgorny(-)]
        ) >=dev-util/gtk-doc-am-1.12 >=dev-libs/glib-2.40.0:2[-mgorny(-)] >=media-libs/gstreamer-1.18:1.0[-mgorny(-)]'
      IUSE: +orc test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64
        abi_mips_o32 abi_s390_32 abi_s390_64 nls test
      RDEPEND: '>=media-libs/gst-plugins-base-1.18.4:1.0[-mgorny(-)] >=app-arch/bzip2-1.0.6-r4[-mgorny(-)]
        >=sys-libs/zlib-1.2.8-r1[-mgorny(-)] orc? ( >=dev-lang/orc-0.4.17[-mgorny(-)]
        ) >=dev-libs/glib-2.40.0:2[-mgorny(-)] >=media-libs/gstreamer-1.18:1.0[-mgorny(-)]'
      emerge.packages: media-libs/gst-plugins-good:1.0
      kit: media-kit
      original.package.name: media-libs/gst-plugins-good
      original.package.slot: "1.0"
      original.package.version: 1.18.4
    treedir: /build/packages
  package_dir: /pkgdir/gst-plugins-good
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 7ef1360b35ececd99990bc4f9b8973b30181536e9545d95ec0da3bf764732a24
compressiontype: zstd
files:
- usr/lib64/gstreamer-1.0/libgstalaw.so
- usr/lib64/gstreamer-1.0/libgstalpha.so
- usr/lib64/gstreamer-1.0/libgstalphacolor.so
- usr/lib64/gstreamer-1.0/libgstapetag.so
- usr/lib64/gstreamer-1.0/libgstaudiofx.so
- usr/lib64/gstreamer-1.0/libgstaudioparsers.so
- usr/lib64/gstreamer-1.0/libgstauparse.so
- usr/lib64/gstreamer-1.0/libgstautodetect.so
- usr/lib64/gstreamer-1.0/libgstavi.so
- usr/lib64/gstreamer-1.0/libgstcutter.so
- usr/lib64/gstreamer-1.0/libgstdebug.so
- usr/lib64/gstreamer-1.0/libgstdeinterlace.so
- usr/lib64/gstreamer-1.0/libgstdtmf.so
- usr/lib64/gstreamer-1.0/libgsteffectv.so
- usr/lib64/gstreamer-1.0/libgstequalizer.so
- usr/lib64/gstreamer-1.0/libgstflv.so
- usr/lib64/gstreamer-1.0/libgstflxdec.so
- usr/lib64/gstreamer-1.0/libgstgoom.so
- usr/lib64/gstreamer-1.0/libgstgoom2k1.so
- usr/lib64/gstreamer-1.0/libgsticydemux.so
- usr/lib64/gstreamer-1.0/libgstid3demux.so
- usr/lib64/gstreamer-1.0/libgstimagefreeze.so
- usr/lib64/gstreamer-1.0/libgstinterleave.so
- usr/lib64/gstreamer-1.0/libgstisomp4.so
- usr/lib64/gstreamer-1.0/libgstlevel.so
- usr/lib64/gstreamer-1.0/libgstmatroska.so
- usr/lib64/gstreamer-1.0/libgstmonoscope.so
- usr/lib64/gstreamer-1.0/libgstmulaw.so
- usr/lib64/gstreamer-1.0/libgstmultifile.so
- usr/lib64/gstreamer-1.0/libgstmultipart.so
- usr/lib64/gstreamer-1.0/libgstnavigationtest.so
- usr/lib64/gstreamer-1.0/libgstreplaygain.so
- usr/lib64/gstreamer-1.0/libgstrtp.so
- usr/lib64/gstreamer-1.0/libgstrtpmanager.so
- usr/lib64/gstreamer-1.0/libgstrtsp.so
- usr/lib64/gstreamer-1.0/libgstshapewipe.so
- usr/lib64/gstreamer-1.0/libgstsmpte.so
- usr/lib64/gstreamer-1.0/libgstspectrum.so
- usr/lib64/gstreamer-1.0/libgstudp.so
- usr/lib64/gstreamer-1.0/libgstvideobox.so
- usr/lib64/gstreamer-1.0/libgstvideocrop.so
- usr/lib64/gstreamer-1.0/libgstvideofilter.so
- usr/lib64/gstreamer-1.0/libgstvideomixer.so
- usr/lib64/gstreamer-1.0/libgstwavenc.so
- usr/lib64/gstreamer-1.0/libgstwavparse.so
- usr/lib64/gstreamer-1.0/libgsty4menc.so
- usr/share/doc/gst-plugins-good-1.18.4/AUTHORS.bz2
- usr/share/doc/gst-plugins-good-1.18.4/ChangeLog.bz2
- usr/share/doc/gst-plugins-good-1.18.4/NEWS.bz2
- usr/share/doc/gst-plugins-good-1.18.4/README.bz2
- usr/share/doc/gst-plugins-good-1.18.4/RELEASE.bz2
- usr/share/gstreamer-1.0/presets/GstIirEqualizer10Bands.prs
- usr/share/gstreamer-1.0/presets/GstIirEqualizer3Bands.prs
- usr/share/gstreamer-1.0/presets/GstQTMux.prs
- usr/share/locale/af/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/az/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/bg/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/ca/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/cs/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/da/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/de/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/el/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/en_GB/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/eo/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/es/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/eu/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/fi/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/fr/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/fur/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/gl/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/hr/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/hu/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/id/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/it/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/ja/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/ky/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/lt/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/lv/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/mt/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/nb/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/nl/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/or/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/pl/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/pt_BR/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/ro/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/ru/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/sk/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/sl/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/sq/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/sr/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/sv/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/tr/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/uk/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/vi/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/zh_CN/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/zh_HK/LC_MESSAGES/gst-plugins-good-1.0.mo
- usr/share/locale/zh_TW/LC_MESSAGES/gst-plugins-good-1.0.mo
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/BDEPEND
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/BUILD_TIME
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/CATEGORY
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/CBUILD
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/CFLAGS
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/CHOST
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/CONTENTS
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/COUNTER
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/CXXFLAGS
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/DEFINED_PHASES
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/DEPEND
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/DESCRIPTION
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/EAPI
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/FEATURES
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/HOMEPAGE
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/INHERITED
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/IUSE
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/IUSE_EFFECTIVE
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/KEYWORDS
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/LDFLAGS
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/LICENSE
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/NEEDED
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/PF
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/PROVIDES
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/RDEPEND
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/REQUIRES
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/RESTRICT
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/SIZE
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/SLOT
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/USE
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/environment.bz2
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/gst-plugins-good-1.18.4.ebuild
- var/db/pkg/media-libs/gst-plugins-good-1.18.4/repository
package_cacheimage: ""
runtime:
  name: gst-plugins-good
  version: 1.18.4
  category: media-libs-1.0
  use_flags:
  - -test
  - nls
  - orc
  - prefix
  requires:
  - name: bzip2
    version: '>=0'
    category: app-arch
  - name: glib
    version: '>=0'
    category: dev-libs-2
  - name: gst-plugins-base
    version: '>=0'
    category: media-libs-1.0
  - name: zlib
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Basepack of plugins for GStreamer
  uri:
  - https://gstreamer.freedesktop.org/
  license: LGPL-2.1+
  labels:
    BDEPEND: '>=dev-util/meson-0.48.2 >=dev-util/ninja-1.7.2 test? ( !prefix? ( x11-base/xorg-server[xvfb]
      ) x11-apps/xhost ) >=sys-apps/sed-4 virtual/pkgconfig virtual/perl-JSON-PP nls?
      ( >=sys-devel/gettext-0.17 ) test? ( media-libs/gstreamer[test] )'
    DEPEND: '>=media-libs/gst-plugins-base-1.18.4:1.0[-mgorny(-)] >=app-arch/bzip2-1.0.6-r4[-mgorny(-)]
      >=sys-libs/zlib-1.2.8-r1[-mgorny(-)] orc? ( >=dev-lang/orc-0.4.17[-mgorny(-)]
      ) >=dev-util/gtk-doc-am-1.12 >=dev-libs/glib-2.40.0:2[-mgorny(-)] >=media-libs/gstreamer-1.18:1.0[-mgorny(-)]'
    IUSE: +orc test abi_x86_32 abi_x86_64 abi_x86_x32 abi_mips_n32 abi_mips_n64 abi_mips_o32
      abi_s390_32 abi_s390_64 nls test
    RDEPEND: '>=media-libs/gst-plugins-base-1.18.4:1.0[-mgorny(-)] >=app-arch/bzip2-1.0.6-r4[-mgorny(-)]
      >=sys-libs/zlib-1.2.8-r1[-mgorny(-)] orc? ( >=dev-lang/orc-0.4.17[-mgorny(-)]
      ) >=dev-libs/glib-2.40.0:2[-mgorny(-)] >=media-libs/gstreamer-1.18:1.0[-mgorny(-)]'
    emerge.packages: media-libs/gst-plugins-good:1.0
    kit: media-kit
    original.package.name: media-libs/gst-plugins-good
    original.package.slot: "1.0"
    original.package.version: 1.18.4
